Subject: FW: MTM Income
From: [email-masked]
To: [email-masked]
Date: Wed, 10 Oct 2001 12:13:34 -0700 (PDT)

FYI

 -----Original Message-----
From: 	Richards, Todd  
Sent:	Wednesday, October 10, 2001 2:07 PM
To:	Morrow, Cynthia; Prothro, Laura; Pittenger, Cathy
Cc:	Fischer, Mary
Subject:	MTM Income

I am currently responsible for the following companies:

20R
20Q
890
1572

In preparing our monthly tax accrual closing entries, I have noticed that the MTM activity on each of the above referenced companies does not roll between the Income Statement and the Balance Sheet.  There are PRM assets on each of the companies (except 20R) and there is unrealized revenue on each of the companies (except 1572).  However, the change in activity on the balance sheet does not equal the income that is recognized in the 4200-0000 account.  I have attached a spreadsheet detailing the B/S accounts that I am looking at, as well as the amounts booked in account 4200-0000 on each company.  There is a difference of 15,886,556 that I cannot explain.  For tax purposes, I am currently reversing the amounts related to the balance sheet accounts, but I need to know where the offset is for the 15,886,556 appearing on the income statement.

Please let me know if you have any information concerning this issue.  Thank you.

Todd Richards
Corporate Tax Department
713-345-3522